import { Verifier } from "./Verifier";
import { LPInfoHolder } from "../routing-interface/util/LPInfoHolder";
import { IVerifierEventListener } from "./LedgerPlugin";
export declare class VerifierFactory {
    private eventListener;
    private connectInfo;
    static verifierHash: {
        [key: string]: Verifier;
    };
    constructor(eventListener: IVerifierEventListener, connectInfo?: LPInfoHolder);
    getVerifier(validatorId: string, appId?: string, monitorOptions?: {}, monitorMode?: boolean): Verifier;
}
