import { Request } from "express";
import { BusinessLogicPlugin } from "./BusinessLogicPlugin";
import { LedgerEvent } from "../verifier/LedgerPlugin";
export declare class BusinessLogicBase implements BusinessLogicPlugin {
    eventFilter: object | null;
    startTransaction(req: Request, businessLogicID: string, tradeID: string): void;
    executeNextTransaction(txInfo: object, txId: string): void;
    getOperationStatus(tradeID: string): object;
    setConfig(data: []): object;
    onEvent(ledgerEvent: LedgerEvent, targetIndex: number): void;
    getEventFilter(): object | null;
    setEventFilter(filter: object): void;
    getEventDataNum(ledgerEvent: LedgerEvent): number;
    getTxIDFromEvent(ledgerEvent: LedgerEvent, targetIndex: number): string | null;
    hasTxIDInTransactions(txID: string): boolean;
}
