import type { Request } from "express";
import { IVerifierEventListener, LedgerEvent } from "../verifier/LedgerPlugin";
export declare class TransactionManagement implements IVerifierEventListener {
    private blpRegistry;
    private tradeIDMapInfo;
    constructor();
    startBusinessLogic(req: Request): string | undefined;
    createTradeID(): string;
    getOperationStatus(tradeID: string): object | undefined;
    setBusinessLogicConfig(req: Request): object | undefined;
    getValidatorToUse(businessLogicId: string): string;
    onEvent(ledgerEvent: LedgerEvent): void;
    private getEventNum;
    private getBLPInstanceFromEvent;
    private getTxIDFromEvent;
    private getBLPInstanceFromTxID;
    private setTradeIDMapInfo;
    private getBusinessLoginIDByTradeID;
}
